.utp {    
    position: relative;
    width: 100%;
    background-image: url('/wp-content/themes/sk-karkashome/assets/images/utp-stroim-nadyozhnye-karkasnye-doma-pod-klyuch-s-fiksirovannoj-smetoj-i-garantiej-kachestva.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #d7e1ec;        
}
.utp::before {    
    content: '';
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 27.15%), rgba(0, 0, 0, 0.3);
    background-size: 100%;
    width: 100%;
    display: block;
    /* height: 946px; */
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;      
}

.utp .utp-wrapper {
    background: transparent;
    padding: 63px 0;
}

.utp .utp-title--down-to-page {
    color: #fff;
}

@media (max-width: 768px ) {
    .utp .utp-title {
        font-size: 34px;
        line-height: 124%;
        max-width: 531px;
    } 
}

@media (max-width: 425px ) {
    .utp .utp-wrapper {
        padding: 100px 0 24px 0;
    }

    .utp .utp-title {
        font-size: 24px;
        line-height: 133%;
        max-width: 531px;
    } 
}